/*main.pg-dinamica .header-pagina .fundo {
	background-color: #D14D42;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right;
	color: #fff;
}
@media (max-width: 767px) {
	main.pg-dinamica .header-pagina .fundo {
		background-image: unset !important;
	}
}
@media (min-width: 768px) {
	main.pg-dinamica .header-pagina .fundo {
		border-radius: 10px;
	}
	main.pg-dinamica .header-pagina .borda-branca {
		border: solid 3px #fff;
	}
}
main.pg-dinamica .header-pagina .box-info {
	min-height: 180px;
}
main.pg-dinamica .header-pagina .breve-chamada {
	font-size: 0.7rem;
	margin-top: 20px;
}
main.pg-dinamica .header-pagina h1 {
	margin-top: 10px;
	font-family: 'Zilla Slab';
	font-size: 1.5rem;
	font-weight: bold;
}
main.pg-dinamica .header-pagina .subtitulo {
	font-size: 0.9rem;
}
main.pg-dinamica .header-pagina .botao {
	background-color: #fff;
	border-radius: 10px;
	padding: 5px 10px;
	text-transform: uppercase;
	color: #D14D42;
	font-size: 0.8rem;
}
main.pg-dinamica .header-pagina .fundo-mobile {
	min-height: 200px;
	background-repeat: no-repeat;
	background-size: contain;
}*/
main.pg-dinamica .header-pagina .fundo {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: right;
	min-height: 290px;
}
main.pg-dinamica .header-pagina .box-info {
	min-height: 180px;
	background-color: #D14D42;
	color: #fff;
}
main.pg-dinamica .header-pagina .breve-chamada {
	font-size: 0.7rem;
	margin-top: 20px;
}
main.pg-dinamica .header-pagina h1 {
	margin-top: 10px;
	font-family: 'Zilla Slab';
	font-size: 1.5rem;
	font-weight: bold;
}
main.pg-dinamica .header-pagina .subtitulo {
	font-size: 0.9rem;
}
main.pg-dinamica .header-pagina .botao {
	background-color: #fff;
	border-radius: 10px;
	padding: 5px 10px;
	text-transform: uppercase;
	color: #D14D42;
	font-size: 0.8rem;
}
main.pg-dinamica .flutuante-borda-branca {
	position: absolute;
	width: 100%;
	text-align: center;
}
main.pg-dinamica .flutuante-borda-branca .borda-branca {
	border: solid 3px #fff;
	height: 250px;
	width: 95%;
	margin: 20px auto;
}